 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 50px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 0 auto;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 0 auto;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 45px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 0 auto;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 42px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 37px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

.u-section-2 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

.u-section-2 .u-btn-2 {
  background-image: none;
}

.u-section-2 .u-btn-3 {
  background-image: none;
}

.u-section-2 .u-btn-4 {
  background-image: none;
}

.u-section-2 .u-btn-5 {
  background-image: none;
}

.u-section-2 .u-btn-6 {
  background-image: none;
}

.u-section-2 .u-btn-7 {
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-accordion-1 {
    width: 515px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-accordion-pane-1 {
    min-height: 418px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 253px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-accordion-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 78px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.5), rgba(41, 46, 51, 0.5)), url('images/youhaventseenthehalfofwhatiammedium.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(119, 170, 217, 0.5));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 465px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 25px 646px 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 471px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 479px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 60px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 100% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 195px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 571px;
}

.u-section-4 .u-text-1 {
  margin: 20px 889px 0 25px;
}

.u-section-4 .u-text-2 {
  margin: 25px 813px 0 25px;
}

.u-section-4 .u-text-3 {
  margin: -342px 90px 0 607px;
}

.u-section-4 .u-text-4 {
  margin: -339px 558px 3px 352px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 220px;
    margin-right: 714px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 121px;
    margin-right: 638px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -375px;
    margin-right: 0;
    margin-left: 497px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -390px;
    margin-right: 458px;
    margin-left: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 214px;
    margin-right: 494px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 127px;
    margin-right: 360px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -363px;
    margin-left: 277px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 348px;
    margin-left: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 314px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 121px;
    margin-right: 238px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -335px;
    margin-left: 97px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 258px;
    margin-left: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 114px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 127px;
    margin-right: 38px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: -415px;
    margin-right: 110px;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 570px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 25px;
}

.u-section-5 .u-tabs-1 {
  min-height: 467px;
  height: auto;
  width: 1090px;
  margin: 20px auto 34px;
}

.u-section-5 .u-tab-list-1 {
  background-image: none;
}

.u-section-5 .u-tab-link-1 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-2 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-3 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-4 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-5 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-6 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-7 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-link-8 {
  background-image: none;
  font-weight: 300;
  font-size: 1rem;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-gallery-2 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-gallery-3 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-gallery-4 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-4 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-tab-pane-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-gallery-5 {
  height: 411px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-5 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-tab-pane-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-gallery-6 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-6 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-6 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-20 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-21 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-11 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-12 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 9px;
}

.u-section-5 .u-tab-pane-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-gallery-7 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-7 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-7 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-13 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-14 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-tab-pane-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-gallery-8 {
  height: 411px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-carousel-indicators-8 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-8 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-5 .u-carousel-control-15 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-carousel-control-16 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-7 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-control-8 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-9 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-control-10 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-20 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-item-21 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-5 .u-carousel-control-11 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-control-12 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-13 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-control-14 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-15 {
    padding: 4px;
  }

  .u-section-5 .u-carousel-control-16 {
    padding: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-tabs-1 {
    min-height: 466px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-3 {
    height: 410px;
    width: 100%;
  }

  .u-section-5 .u-gallery-4 {
    height: 410px;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-tabs-1 {
    min-height: 276px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-3 {
    height: 220px;
  }

  .u-section-5 .u-gallery-4 {
    height: 220px;
  }

  .u-section-5 .u-gallery-5 {
    height: 220px;
  }

  .u-section-5 .u-gallery-6 {
    height: 220px;
  }

  .u-section-5 .u-gallery-7 {
    height: 220px;
  }

  .u-section-5 .u-gallery-8 {
    height: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-tabs-1 {
    min-height: 511px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-3 {
    height: 411px;
    margin-bottom: -18px;
    width: auto;
  }

  .u-section-5 .u-gallery-4 {
    height: 423px;
    width: auto;
  }

  .u-section-5 .u-gallery-5 {
    height: 423px;
  }

  .u-section-5 .u-gallery-6 {
    height: 423px;
  }

  .u-section-5 .u-gallery-7 {
    height: 423px;
  }

  .u-section-5 .u-gallery-8 {
    height: 423px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 571px;
}

.u-section-6 .u-text-1 {
  margin: 20px 827px 0 25px;
}

.u-section-6 .u-tabs-1 {
  min-height: 466px;
  height: auto;
  width: 1090px;
  margin: 20px auto 36px;
}

.u-section-6 .u-tab-link-1 {
  font-size: 1rem;
  font-weight: 300;
}

.u-section-6 .u-tab-link-2 {
  font-size: 1rem;
  font-weight: 300;
}

.u-section-6 .u-tab-link-3 {
  font-size: 1rem;
  font-weight: 300;
}

.u-section-6 .u-tab-link-4 {
  font-size: 1rem;
  font-weight: 300;
}

.u-section-6 .u-tab-link-5 {
  font-size: 1rem;
  font-weight: 300;
}

.u-section-6 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-gallery-1 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-gallery-2 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-tab-pane-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-gallery-3 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-tab-pane-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-gallery-4 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-4 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-4 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-7 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-tab-pane-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 1px 0;
}

.u-section-6 .u-gallery-5 {
  height: 410px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-5 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-5 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-9 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-10 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 652px;
    margin-left: 0;
  }

  .u-section-6 .u-tabs-1 {
    min-height: 468px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-5 {
    padding: 4px;
  }

  .u-section-6 .u-carousel-control-6 {
    padding: 4px;
  }

  .u-section-6 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-7 {
    padding: 4px;
  }

  .u-section-6 .u-carousel-control-8 {
    padding: 4px;
  }

  .u-section-6 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-9 {
    padding: 4px;
  }

  .u-section-6 .u-carousel-control-10 {
    padding: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 576px;
  }

  .u-section-6 .u-tabs-1 {
    min-height: 465px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 396px;
  }

  .u-section-6 .u-tabs-1 {
    min-height: 277px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-2 {
    height: 220px;
  }

  .u-section-6 .u-gallery-3 {
    height: 220px;
  }

  .u-section-6 .u-gallery-4 {
    height: 220px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-6 .u-gallery-5 {
    height: 220px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 21px;
    margin-right: 196px;
  }

  .u-section-6 .u-tabs-1 {
    min-height: 511px;
    margin-bottom: 21px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-2 {
    height: 423px;
  }

  .u-section-6 .u-gallery-3 {
    height: 423px;
    margin-top: -1px;
    width: 100%;
  }

  .u-section-6 .u-gallery-4 {
    height: 423px;
  }

  .u-section-6 .u-gallery-5 {
    height: 423px;
    width: 100%;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 570px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 25px 570px 0 25px;
}

.u-section-7 .u-tabs-1 {
  min-height: 466px;
  margin-top: 25px;
  margin-bottom: 25px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 25px;
}

.u-section-7 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 25px;
}

.u-section-7 .u-text-3 {
  margin: 0 570px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 25px;
}

.u-section-7 .u-text-4 {
  margin: 0 582px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 25px;
}

.u-section-7 .u-text-5 {
  margin: 0 574px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 25px;
}

.u-section-7 .u-text-6 {
  margin: 0 565px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 395px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 370px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 382px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 374px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 175px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 150px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 162px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 154px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 145px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 12px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 4px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 570px;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 0 26px;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: 26px 765px 0 25px;
}

.u-section-8 .u-image-1 {
  width: 350px;
  height: 446px;
  margin: -426px 25px 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 0.875rem;
  width: 350px;
  margin: -446px auto 247px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 641px;
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    width: 300px;
    height: 426px;
    margin-top: -425px;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: 300px;
    margin-top: -426px;
    margin-bottom: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 490px;
  }

  .u-section-8 .u-image-1 {
    width: 231px;
    margin-top: -448px;
  }

  .u-section-8 .u-text-3 {
    width: 230px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    width: 250px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin: 20px 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 557px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 571px;
}

.u-section-9 .u-text-1 {
  margin: 25px auto 0 25px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1100px;
  background-image: none;
  margin: 37px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 381px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-2 {
  margin: 30px 6px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 381px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-9 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-3 {
  margin: 30px 25px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 381px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 381px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-9 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 456px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 17px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 17px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 17px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 17px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-10 .u-text-1 {
  width: auto;
  margin: 20px 444px 0 0;
}

.u-section-10 .u-gallery-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-10 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 366px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 280px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-10 .u-text-1 {
    margin-right: auto;
  }

  .u-section-10 .u-gallery-1 {
    height: 260px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-10 .u-gallery-1 {
    height: 337px;
    margin-bottom: 49px;
  }
}